Cannot use shortcodes

  • In Progress
    Posted in: Highend WP Theme  

  • Customer
    ResilientSystem
    May 14, 2018 at 5:24 pm #127046

    Dear Sirs,

    With your theme installed, I have come to write a new post, and when I click the shortcode generator icon, I recieve an error.

    You don’t have permission to access /wp-content/themes/HighendWP/includes/tinymce/hbthemes-shortcodes-iframe.php on this server.

    Version of WordPress : 4.9.5
    Version of HighEnd : 3.4.9.2

    I have logged into the backend, and if you review the screenshot it shows the permissions that are currently setup on that folder.

    I look forward to hearing from you soon

    Kind Regards
    Andy

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.